<?xml version="1.0" encoding="utf-8"?>
<Window size="494,386" caption="0,0,0,42" roundcorner="1,1" sizebox="4,4,4,4" mininfo="494,386" >
  <Font name="宋体" size="12" bold="true" />
  <Font name="微软雅黑" size="18" />
  <Font name="宋体" size="12" />
  <Default name="VScrollBar" value="width=&quot;11&quot; height=&quot;13&quot; button1normalimage=&quot;file='Login/vs_normal.png' corner='0,1,0,1'&quot; button1hotimage=&quot;file='Login/vs_up_hover.png' corner='0,1,0,1'&quot; button1pushedimage=&quot;file='Login/vs_up_normal.png' corner='0,1,0,1'&quot; button2normalimage=&quot;file='Login/vs_normal.png' corner='0,1,0,1'&quot; button2hotimage=&quot;file='Login/vs_down_hover.png' corner='0,1,0,1'&quot; button2pushedimage=&quot;file='Login/vs_down_normal.png' corner='0,1,0,1'&quot; thumbnormalimage=&quot;file='Login/hs_thumb_normal.png' corner='0,1,0,1'&quot; thumbhotimage=&quot;file='Login/hs_thumb_hover.png' corner='0,1,0,1'&quot; thumbpushedimage=&quot;file='Login/hs_thumb_hover.png' corner='1,1,1,1'&quot; thumbdisabledimage=&quot;file='Login/hs_thumb_hover.png' corner='0,1,0,1'&quot; bknormalimage=&quot;&quot; bkhotimage=&quot;file='Login/srollbar_bg_hover.png' corner='1,1,1,1'&quot; bkpushedimage=&quot;file='Login/srollbar_bg_hover.png'  corner='1,1,1,1'&quot; bkdisabledimage=&quot;file='Login/srollbar_bg_hover.png'  corner='1,1,1,1'&quot;" />
  <Default name="HScrollBar" value="width=&quot;13&quot; height=&quot;11&quot; button1normalimage=&quot;file='Login/hs_normal.png' corner='0,1,0,1'&quot; button1hotimage=&quot;file='Login/hs_left_hover.png' corner='0,1,0,1'&quot; button1pushedimage=&quot;file='Login/hs_left_normal.png' corner='0,1,0,1'&quot; button2normalimage=&quot;file='Login/hs_normal.png' corner='0,1,0,1'&quot; button2hotimage=&quot;file='Login/hs_right_hover.png' corner='0,1,0,1'&quot; button2pushedimage=&quot;file='Login/hs_right_normal.png' corner='0,1,0,1'&quot; thumbnormalimage=&quot;file='Login/hs_thumb_normal.png' corner='1,1,1,1'&quot; thumbhotimage=&quot;file='Login/hs_thumb_hover.png' corner='1,1,1,1'&quot; thumbpushedimage=&quot;file='Login/hs_thumb_hover.png' corner='1,1,1,1'&quot; thumbdisabledimage=&quot;file='Login/hs_thumb_hover.png' corner='1,1,1,1'&quot; bknormalimage=&quot;&quot; bkhotimage=&quot;file='Login/srollbar_bg_hover.png' corner='1,1,1,1'&quot; bkpushedimage=&quot;file='Login/srollbar_bg_hover.png'  corner='1,1,1,1'&quot; bkdisabledimage=&quot;file='Login/srollbar_bg_hover.png'  corner='1,1,1,1'&quot;" />
  <VerticalLayout  bkimage="file='MainWnd/wndbk.png' corner='1,1,1,1" inset="1,1,1,1" >
    <HorizontalLayout height="30" bkcolor="#ffffffff" >
      <VerticalLayout>
        <Label float="true" pos="13,4,200,26" text="选择群空间" font="2"/>
      </VerticalLayout>
      <VerticalLayout width="34">
        <Button float="true" pos="0,0,34,30" name="closebtn" tooltip="关闭" normalimage="file='MainWnd_4/close_normal.png'" hotimage="file='MainWnd_4/close_hover.png'" pushedimage="file='MainWnd_4/close_click.png'"/>
      </VerticalLayout>
    </HorizontalLayout>
    <HorizontalLayout height="13" bkcolor="#ffffffff" ></HorizontalLayout>
    <HorizontalLayout bkcolor="#ffffffff">
      <HorizontalLayout width="23"></HorizontalLayout>
      <HorizontalLayout inset="2,0,2,0">
        <Tree name ="UploadTree" itemfont="2" menu="false" visiblefolderbtn="true" visiblecheckbtn="true" vscrollbar="true" hscrollbar="true" itemselectedbkcolor="#ffd5e7fb" itemhotbkcolor="#ffe9f3fd">
        </Tree> 
      </HorizontalLayout>
      <HorizontalLayout width="23"></HorizontalLayout>
    </HorizontalLayout>
    <HorizontalLayout height="6" bkcolor="#ffffffff"></HorizontalLayout>
    <HorizontalLayout height="16" bkcolor="#ffffffff">
      <HorizontalLayout width="35"></HorizontalLayout>
      <HorizontalLayout>
        <Label name="UploadPath" text="群空间:" tooltip="群空间:" pathellipsis="true" align="left" font="2" textcolor="#FF666666"/>
      </HorizontalLayout>
      <HorizontalLayout width="23"></HorizontalLayout>
    </HorizontalLayout>
    <HorizontalLayout height="29" bkcolor="#ffffffff"></HorizontalLayout>
    <HorizontalLayout height="28" bkcolor="#ffffffff">
      <HorizontalLayout width="22"/>
      <Button name="NewFolder" text="新建文件夹" width="86" height="28" font="2" textcolor="#ff666666" hottextcolor="#ffffffff" pushedtextcolor="#ffffffff" disabledtextcolor="#ffbdbdbd" normalimage="file='MainWnd_4/generalbtn_normal.png' corner='2,2,2,2'" hotimage="file='MainWnd_4/majorbtn_hover.png' corner='2,2,2,2'" pushedimage="file='MainWnd_4/majorbtn_hover.png' corner='2,2,2,2'" disabledimage="file='MainWnd_4/majorbtn_disable.png' corner='2,2,2,2'"/>
      <HorizontalLayout width="218"/>
      <Button name="ONOK" text="确定" width="66" height="28" font="2" textcolor="#ffffffff" hottextcolor="#ffffffff" pushedtextcolor="#ffffffff" disabledtextcolor="#ffbdbdbd" normalimage="file='MainWnd_4/majorbtn_normal.png' corner='2,2,2,2'" hotimage="file='MainWnd_4/majorbtn_hover.png' corner='2,2,2,2'" pushedimage="file='MainWnd_4/majorbtn_click.png' corner='2,2,2,2'" disabledimage="file='MainWnd_4/majorbtn_disable.png' corner='2,2,2,2'" />
      <HorizontalLayout width="12"/>
      <Button name="Cancel" text="取消" width="66" height="28" font="2" textcolor="#ff666666" hottextcolor="#ffffffff" pushedtextcolor="#ffffffff" disabledtextcolor="#ffbdbdbd" normalimage="file='MainWnd_4/generalbtn_normal.png' corner='2,2,2,2'" hotimage="file='MainWnd_4/majorbtn_hover.png' corner='2,2,2,2'" pushedimage="file='MainWnd_4/majorbtn_hover.png' corner='2,2,2,2'" disabledimage="file='MainWnd_4/majorbtn_disable.png' corner='2,2,2,2'" />
    </HorizontalLayout>
    <HorizontalLayout height="23" bkcolor="#ffffffff"></HorizontalLayout>

  </VerticalLayout>
</Window>